Subject: bug#50993: 29.0.50; Problems when dragging the mouse over the toolbar

From: martin rudalics <[email-masked]>
Date: Wed, 13 Oct 2021 10:36:55 +0200

>> I don't see no tab dragging implemented anywhere.  Maybe Juri can tell
 >> us more.  Are you sure you don't mean scrolling the tab-bar?
 >
 > Tab dragging is implemented in tab-bar.el with this:
 >
 >    (define-key map [drag-mouse-1] 'tab-bar-mouse-move-tab)

That's harmless because it doesn't use mouse-movement.  IIUC dragging
tabs from one frame to another is not supported (yet).  BTW the shape of
the mouse pointer should change while dragging tabs.  Currently there's
absolutely no feedback wrt what's going on.

martin